import multer from "multer";
import path from "path";

export const profilePictureStorage = multer.diskStorage({
  destination: function (req, file, callback) {
    callback(null, "uploads/profile_pictures/");
  },
  filename: function (req, file, callback) {
    callback(null, Date.now() + "-" + file.originalname);
  },
});

export default profilePictureStorage;
