export class ValidationError extends Error {
  code: number;
  constructor(code: number, message: string) {
    super(message);
    this.code = code;
    this.name = "ValidationError";
    Object.setPrototypeOf(this, new.target.prototype);
  }
}
